Subject: [PATCH v3 2/2] ARM: dts: utilite-pro: add mmc card slot support

From: [email-masked] (Shawn Guo)
Date: Thu, 16 Jun 2016 09:42:32 +0800

On Wed, Jun 15, 2016 at 04:40:26PM +0200, Christopher Spinrath wrote:
> >> Well, my board has revision 1.0. So I cannot test that and feel uneasy
> >> to put my Signed-off-by under such a patch. IMHO the best solution would
> >> be that someone with a revision >= 1.3 board sends a follow-up patch
> >> adding the cd-gpios.

This approach seems reasonable to me, so I just went ahead to apply the
patch, and wait a follow-up patch from someone who can test on 1.3 board.

> >>
> >> If I resend the patch with cd-gpios could you test it and provide a
> >> Tested-By?
> > 
> > Yes. Absolutely.
> > 
> 
> Can we have your opinion on that matter?

Shawn